kind: SriovNetwork
apiVersion: sriovnetwork.openshift.io/v1
metadata:
  name: test-vrf-sriov-network-blue
  namespace: openshift-sriov-network-operator
spec:
  networkNamespace: cni-tests
  resourceName: sriovnicvrf
  ipam: '{"type":"dhcp"}'
  linkState: enable
  metaPlugins: '{"type":"vrf","vrfName":"blue"}'